Subject: Ticket Assigned - refund query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 14:18:53 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query janine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi im gilbert,why until now i didnt get my refund its more than 10days now Bot:  Please enter your name Customer:  i paid it thru cash Bot:  Hi I Paid It Thru Cash ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest u
 ser in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:08 PM, 08th Apr                     janine                    I paid by cash           06:08 PM, 08th Apr                     janine                    Thank you.bec its more than 2wks now           06:09 PM, 08th Apr                   krishan                   Hi, Thank you for contacting us. My name is k krishan.           0
 6:10 PM, 08th Apr                   krishan                   we see you want to know about your refund           06:11 PM, 08th Apr                   krishan                   May i  know your order number           06:11 PM, 08th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           06:14 PM, 08th Apr                   krishan                   Hi , I have not received a response from you still, please confirm if we are still connected?           06:16 PM, 08th Apr                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:18 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2373817